.footer-logo svg path {
    fill: white !important;
}
.block-toolbar {
    display: flex;
    justify-content: space-between;
}
.owl-carousel.owl-theme .shortcode-preview-content {
    display: flex
;
}
.margi-bot p {
    margin-bottom: 24px !important;
}
.spinner {
  border: 4px solid #f3f3f3;
  border-top: 4px solid #333;
  border-radius: 50%;
  width: 36px;
  height: 36px;
  -webkit-animation: spin 0.8s linear infinite;
          animation: spin 0.8s linear infinite;
  margin: 0 auto;
}
.articles-cards {
    position: relative;
}
div#ajax-loader {
    position: absolute;
    justify-content: center;
    display: none;
    align-items: center;
    width: 100%;
    z-index: 333;
    height: 100%;
    background: rgb(245 245 245 / 70%);
}
@-webkit-keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.subpages-menu ul#wystawy-filters button.filter-btn {
    color: white;
}
.subpages-menu .filter-btn {
    border: 1px solid var(--white-color);
    border-right: none;
    padding: 12px 20px;
    font-weight: 500;
    letter-spacing: -0.1px;
    background-color: transparent;
    display: block;
}
.subpages-menu li:last-child .filter-btn {
    border-right: 1px solid var(--white-color);
}
.subpages-menu .current-menu-item button, .subpages-menu button:hover {
    background-color: var(--white-bg);
    color: var(--base-black);
}
.subpages-menu ul#wystawy-filters li.current-menu-item button.filter-btn, .subpages-menu button:hover {
    color: black!important;
}
.amenities-icons img.not-available {
    -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
    opacity: 0.4;
}
.accordion[data-show-numbers="true"] {
  counter-reset: accordion-counter;
}
.accordion[data-show-numbers="true"] .accordion-item .accordion-number::before {
  counter-increment: accordion-counter;
  content: counter(accordion-counter);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 24px;
  height: 24px;
  background: #000;
  color: #fff;
  border-radius: 50%;
  font-size: 14px;
  margin-right: 8px;
}
.accordion[data-show-numbers="false"] .accordion-number {
  display: none;
}


.leaflet-control-zoom.leaflet-bar.leaflet-control {
    display: flex
;
}





















body .leaflet-popup-content {
    margin: 0;
    line-height: 1.3;
    background: #FF4132;
    color: #fff;
    border: none;
    border-radius: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px 15px;
    min-height: 74px;
    box-sizing: border-box;
    font-size: 20px;
    max-width: 250px;
    min-width: 250px;
    font-family: "SangBleu Sunrise";
    font-weight: 600;
    line-height: 1.2;
}
 
.leaflet-container a.leaflet-popup-close-button {
    display: none;
}
 
.leaflet-fade-anim .leaflet-map-pane .leaflet-popup {
    margin-bottom: -17px;
    margin-left: 51px;
}
 
body .leaflet-popup-content .icon-cont {
    -webkit-filter: brightness(50);
            filter: brightness(50);
    margin-right: 10px;
}
 
body .leaflet-popup-content .icon-cont img {
    height: 35px;
}
 
body .leaflet-popup-content-wrapper,
body .leaflet-popup-tip {
    background-color: transparent;
    box-shadow: none;
}
 
.leaflet-popup-tip-container {
    display: none;
}
 
.leaflet-popup {
    margin-bottom: 0;
}
 
.custom-pin .pin-content {
    background: #FFBBBB;
    color: #fff;
    border-radius: 8px;
    display: flex;
    align-items: center;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.3);
    transition: all 0.15s ease;
    white-space: nowrap;
    font-weight: 600;
    width: 58px;
    height: 58px;
    border-radius: 100px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    justify-content: center;
}
 
.custom-pin .pin-icon {
    width: 35px !important;
    height: 35px !important;
    display: inline-block;
}
 
.custom-pin .pin-content:hover .pin-icon {
    -webkit-filter: brightness(100);
            filter: brightness(100);
}
 
.custom-pin .pin-label {
    font-size: 13px;
}
 
.custom-pin .pin-content:hover {
    background: #b91c1c;
}
 
.map-box .map-inner {
    height: 620px;
    border-radius: 0;
    overflow: hidden;
}
 
.map-tab-block button {
    padding: 24px 32px;
    border-radius: 0;
    border: none;
    color: var(--base-black);
    font-size: 30px;
    font-weight: 700;
    text-align: left;
    line-height: 1.4;
    background: transparent;
}
 
.map-tab-block button span {
    display: block;
    font-size: 14px;
    font-weight: 400;
    font-family: "Trebuchet MS";
    color: var(--base-black);
}
 
.map-tab-block button.active {
    background: #F0F0F0;
}
 
.wp-block-mnk-trasa-zwiedzania.map-content.leaflet-container.leaflet-touch .leaflet-bottom.leaflet-right {
    display: none;
}
 
.wp-block-mnk-trasa-zwiedzania.map-content.leaflet-container.leaflet-touch .leaflet-top.leaflet-left .leaflet-bar {
    display: flex;
    border: none;
}
 
.wp-block-mnk-trasa-zwiedzania.map-content.leaflet-container.leaflet-touch .leaflet-touch .leaflet-bar a {
    width: 40px;
    height: 40px;
    line-height: 36px;
    border: 1px solid;
    margin-left: 9px;
    border-radius: 0 !important;
}
 
.wp-block-mnk-trasa-zwiedzania.map-content.leaflet-container.leaflet-touch .leaflet-top.leaflet-left {
    left: initial;
    right: 25px;
    bottom: 25px;
    top: initial;
}
img#branch-icon {
    width: auto;
    margin-bottom: 32px;
    color: #EC4E42;
    height: 60px;
}